{{- if .Values.serviceAccount.create -}}
apiVersion: v1
kind: ServiceAccount
metadata:
  name: {{ template "mediawiki.serviceAccountName" . }}
  labels:
{{ include "mediawiki.labels" . | indent 4 }}
{{- end -}}
